PLASMOIDVIEWER(1)

NAME
plasmoidviewer - Plasma-applets in hun eigen venster draaien

SAMENVATTING

plasmoidviewer [-v, --version] [-c, --containmentnaam] [-a, --appletnaam] [-f, --formfactornaam] [-l, --locationnaam] [-x, --xPositionxPositie] [-y, --yPositionyPositie] [-s, --sizebreedteXhoogte] [-p, --pixmapcachegrootte] [-t, --themenaam] [-h, --help] [args]

BESCHRIJVING

plasmoidviewer is een grafisch hulpmiddel voor ontwikkelaars om Plasma-applets te testen.

Alleen geïnstalleerde applets zullen worden gevonden. kbuildsycoca5 zou uitgevoerd moeten worden om nieuw geïnstalleerde applets te vinden.

OPTIES

-v, --version
    Toont versie-informatie.

-c, --containment naam
    De naam van de containerplug-in.

-a, --applet naam
    De naam van de appletplug-in.

-f, --formfactor naam
    De te gebruiken vormfactor (horizontal, vertical, mediacenter, planar of application).

-l, --location naam
    De locatiebeperking waarmee de Container wordt begonnen (zwevend, bureaublad, volledig scherm, bovenrand, onderrand, linker rand, rechter rand)

-x, --xPosition xPositie
    De x-positie van de plasmoidviewer op het Plasma-bureaublad instellen.

-y, --yPosition yPositie
    De y-positie van de plasmoidviewer op het Plasma-bureaublad instellen.

-s, --size breedteXhoogte
    De venstergrootte van de plasmoidview instellen.

-p, --pixmapcache grootte
    De grootte in KB voor de afbeeldingsbuffer.

-t, --theme naam
    De naam van het thema dat de shell zal gebruiken.

-h, --help
    Toont deze help.

args
    Gegevens die doorgegeven moeten worden aan het applet als gebeurtenis 'externalData'.

ZIE OOK

Meer gedetailleerde gebruikersdocumentatie is beschikbaar op help:/plasma-desktop (ofwel voer deze URL in in Konqueror of voer uit khelpcenter help:/plasma-desktop).

AUTEURS

plasmoidviewer is geschreven door Aaron Seigo <aseigo@kde.org>.